#1188 Error from the new COGS code

1.4
closed-fixed
None
5
2014-08-27
2014-08-26
No

When adding stock to the assembly '4' on the 1.4 demo, the following errors appear in the error log:

You cannot coerce an attribute (purchase_value) unless its type (LedgerSMB::Moose::Numeric) has a coercion at LedgerSMB/Report/Listings/Asset.pm line 51
require LedgerSMB/Report/Listings/Asset.pm called at LedgerSMB/Scripts/asset.pm line 24

Discussion

  • Chris Travers

    Chris Travers - 2014-08-27

    I don't think this is in the new COGS code. Looking into a clear fix where the warning notes the code has trouble though.

     
  • Chris Travers

    Chris Travers - 2014-08-27
    • assigned_to: Chris Travers
     
  • Chris Travers

    Chris Travers - 2014-08-27
    • status: open --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks